/ comp / gb.qt / action / value
Action.Value (gb.qt)
Syntax

    PROPERTY Value AS Boolean

Returns or sets the toggle value of all controls associated with an action.

The effect depends on the control:

- If the control is a true toggle control, like a ToggleButton, or a ToolButton with its Toggle property set, then its value is just set or unset.
- If the control is a SidePanel, a ToolBar, or a Window, then their Visible property is set instead.